# encoding:utf-8
class CreateUpdateOrders < ActiveRecord::Migration
  def up
    #更改订单物流信息表
    create_table :update_orders do |t|
      # 订单ID
      t.column :order_id, :string,:limit => 256
      # 物流编号
      t.column :express_order_no, :string,:limit => 256
      # 物流公司
      t.column :express_company, :string,:limit => 256
      # 是否处理
      t.column :status, :boolean, :default=>1
      t.timestamps
    end
  end

  def down
  	drop_table :update_orders
  end
end
